Editing:  
/home/gemplex/public_html/staging/wp-content/themes/gemplex/dist/css/default-responsive.css
 Encoding:    Re-open Use Code Editor     Close  Save Changes

@media (max-width: 1200px){
.video_slider_wrapper .demo img{
    width: 76% !important;
}
.footer_middle_section .hm-social .social-media{
    padding: 15px;
}
.footer_middle_section .hm-social i {
    padding: 12px 14px;
}

.footer_middle_section .hm-social p#footOver{
        right: 103px;
}
.sitemap_middle_section .hm-social .social-media{
    padding: 15px;
}
.sitemap_middle_section .hm-social i {
    padding: 12px 14px;
}

.sitemap_middle_section .hm-social p#footOver{
        right: 103px;
}

.option_menu .navbar-nav {
    margin-top: 13px;
}

.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;   
    font-size: 20px;
    top: 25px;
}

    .hm-tranding-image-grid .hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin-bottom: 10px;
    margin-top: -35px;
}

.carousel-caption.hm_caption {
    color: #fff !important;
       
}
.hm-tranding-content-grid .hm-optionSet-area .hm-comments-section{
    margin: 8px 0px 0px 0px;
}
.form-group textarea{
   
}
.hm-profile-head-one h1 p {
    text-align: center;
    margin-top: 3px;
    margin-right: 500px;
    font-size: 14px;
    font-weight: 100;
    color: #a0a0a0;
}
.hm-profile-head-two h1 p {
    
}

.hm-profile-head-three h1 p {
   margin: 5px 0px;
}
.home-about-slider-wrapper .carousel h3 span{
    margin-top: 0px;
    padding-top: 15px;
       padding-top: 15px;
}
.hm-tranding-image-grid .hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin-bottom: 10px;
    margin-top: -35px;
}
.hm-tranding-content-grid{
    margin-top: 37px;
      margin-bottom:40px;
      padding: 15px;
  }
  .home-about-slider-wrapper .carousel h3 {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 15px;
       padding-top: 15px;
}
.hm-profile-head-one h1{
    font-size: 18px;
}
.hm-profile-head-two h1{
    font-size: 18px;
}
.hm-profile-head-three h1{
    font-size: 18px;
}
.footer-responsive a{
    text-decoration: none;
    outline: none;
    color: inherit;
    float: left;
    padding: 0px 7px;
    margin-left: 2px;
  
}
.footer-linking ul li a {
    font-size: 11px;
}
.service_detail_wrapper .service_detail_content p {
    font-size: 13px;
    color: #666666;
    line-height: 17px;
    padding: 15px 10px 10px 10px;
}
.service_detail_wrapper .service_detail_content h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    margin-top: 12px;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
    position: absolute;
    bottom: 50%;
    left: 46%;
   
}
.sponser-profile-content figure img{
    max-width: 100%;
    height: auto;
    display: inline-block;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}

}


@media (max-width: 1024px){
    .video_slider_wrapper .demo iframe{
    width: 944px !important;
    height: 530px !important;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
    position: absolute;
     bottom: 45%;
    left: 12%;
    color: #a98c8c;
}
.sponser-profile-content figure img{
    max-width: 100%;
    height: auto;
     display: inline-block;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
}

@media (max-width: 991px){

.video_slider_wrapper .demo iframe{
    width: 720px !important;
    height: 405px !important;
}
    .video_slider_wrapper .demo img{
        width: 58% !important;
    }
.video_slider_wrapper .demo .item .lSSlideOuter .lSPager.lSGallery li{
        width: 30% !important;

}
/*home latest updated start*/
 .hm_latest_updates_wrapper .item .hm_latest_update_content{
    padding: 0px;
 }   
.hm_latest_updates_wrapper .item blockquote h3{
    font-size: 17px;
    color: #333333;
}
.hm_latest_updates_wrapper .item blockquote .hm_option_section button{
    margin-right: 10px;
}
.hm_latest_updates_wrapper .item blockquote .hm_option_section ul li{
    font-size: 11px;
}
.hm_latest_updates_wrapper .item blockquote .hm_option_section ul li span{
    margin-right: 3px;
}
#quote-carousel .carousel-indicators {
        bottom: 9px;
}
.hm_latest_updates_wrapper .item blockquote p{
    font-size: 11px;
}

/*home latest updated end*/

.footer_middle_wrapper .footer_middle_section .col-md-3{
    width: 32%;
}
.footer_middle_section .hm-social p#footOver {
    right: 316px;
}
.footer_middle_section .hm-social .social-media{
    padding: 31px;
}
.footer_middle_section .hm-social i{
        padding: 20px 20px;
}
.sitemap_middle_wrapper .footer_middle_section .col-md-3{
    width: 32%;
}
.sitemap_middle_section .hm-social p#footOver {
    right: 316px;
}
.sitemap_middle_section .hm-social .social-media{
    padding: 31px;
}
.sitemap_middle_section .hm-social i{
        padding: 20px 20px;
}

    .hm-top-toggle.navbar-toggle span.glyphicon{
        position: absolute;
        left: -20px;
        color: #ccc;

    }
    .pull-xs-right{
    left: -29px;
    top: -9px;
    }
    .option_menu .navbar-nav {
    margin-top: 4px;
}
    .navbar-header a.navbar-brand.hm-icon img {
    width: 16%;
}
    .option_menu ul.nav.navbar-nav li a {
   font-size: 14px;
    padding: 14px 6px;
}
     .logo img {
    width: 100%;
    }
  .large-display, .mob-display{
       display:none !important;
  }

  .tab-display{
    display: block !important;
  }
    .sticky.navbar{
            padding-bottom: 0px;
    }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
       
    margin-top: -5px !important;
}

.carousel-caption.hm_caption{
    position: static !important;    
    
    color:#000 !important;
}
.carousel-caption.hm_caption p{
  color:#000;
}

.home-banner-wrapper .carousel-indicators {
      /* bottom: 52px; */
}
.home-banner-wrapper .carousel-caption.hm_caption{
    padding: 0px;
}

.profile-slider .carousel-indicators{
     bottom: 35px !important;
}
.hm-about-content {
    position: static;
    color:#333;
}

.home-about-slider-wrapper .carousel-control .glyphicon-chevron-right {
    margin-top: -65px !important;
}
.home-about-slider-wrapper .carousel-control .glyphicon-chevron-left {
    margin-top: -65px !important;
}
.navbar-toggle{
    right: -42px;
    top:7px;
}
.sticky.is-sticky .show-is-sticky.hm-icon {
     opacity: 1;
    visibility: visible;
}
.sticky.is-sticky .show-is-sticky{
        opacity: 1;
    visibility: visible;
}
.navbar-brand {
    float: left;
    height: 61px !important;
    padding: 0px 15px !important;
    font-size: 18px;
    line-height: 20px;
}
.hm_top-header-list {
    display: none;
}
span.ion-ios-arrow-right { 
    bottom: 39%;
    font-size: 35px;
    right: 20px;
}
span.ion-ios-arrow-left {
    bottom: 39%;
    font-size: 35px;
    right: 20px;
}
i.ion-ios-arrow-right {
    left: 0%;
        top: 36%;
}
i.ion-ios-arrow-left {
   right: 0%;
       top: 36%;
}
.related-artical-wrapper i.ion-ios-arrow-right {
    top: 33%;    
    left: 87%;
}
.related-artical-wrapper i.ion-ios-arrow-left {
    top: 33%;    
    right: 87%;
}
.fact-contant h2 {
    font-size: 17px;
   padding: 0px 21px;
}
.hm-stories-head h1 {
    font-size: 30px;
    margin-bottom: 30px;
    margin-top: 35px;
}
.hm-profile-head h1 {
    font-size: 25px;
    color: #333333;
        margin-bottom: 30px;
    margin-top: 35px;
}
.hm-profile-head {
    text-align: center;
}
.hm-profile-footer h4 a{
font-size: 14px;
}
.navbar-brand > img {
    padding-top: 15px !important;
}
.form-group textarea{
    
}
.hm-tranding-content-grid h3 {
    font-size: 19px;
}

.menu .navbar-nav {
    width: 100%;
    font-size: 12px;
}
.form .social .circle{
    margin: 0 12px;
}
.tranding-content-grid .optionSet-area .comments-section{
    margin: 0px 7px;
}
.hm-profile-head-one h1 p {
    text-align: center;
    margin-top: 3px;
    margin-right: 500px;
    font-size: 14px;
    font-weight: 100;
    color: #a0a0a0;
}
.hm-profile-head-two h1 p {
        margin: 0px;
}

.hm-profile-head-three h1 p {
    
}
.hm-tranding-content-grid{
    margin-top: 37px;
      margin-bottom:40px;
      padding: 15px;
  }
.home-about-slider-wrapper .carousel h3 {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 15px;
       padding-top: 15px;
}
.hm-profile-head-one h1{
    font-size: 18px;
}
.hm-profile-head-two h1{
    font-size: 18px;
}
.hm-profile-head-three h1{
    font-size: 18px;
}
.footer-responsive a{
    text-decoration: none;
    outline: none;
    color: inherit;
    float: left;
   padding: 0px 7px;
    margin-left: 2px;
  
}
.footer-linking ul li a {
    font-size: 11px;
}
.service_detail_wrapper .service_detail_content p {
    font-size: 13px;
    color: #666666;
    line-height: 17px;
    padding: 15px 10px 10px 10px;
}
.service_detail_wrapper .service_detail_content h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    margin-top: 12px;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
    position: absolute;
      bottom: 44%;
    left: 3%;
    color: #a98c8c;
}
.sponser-profile-content figure img{

    max-width: 100%;
    height: auto;
     display: inline-block;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}

}




@media (max-width: 767px){

    .video_slider_wrapper .demo img{
        width: 57% !important;
    }

   /* .footer_middle_wrapper .footer_middle_section .col-md-3 {
    width: 32.33333333%;
    display: inline-block;
}*/
.hm_latest_updates_wrapper .item .hm_latest_update_content{
        padding: 30px;
}
.footer_middle_section .hm-social p#footOver {
    right: 282px;
    top: 25px;
}
.sitemap_middle_section .hm-social p#footOver {
    right: 282px;
    top: 25px;
}


.navbar-header a.navbar-brand.hm-icon img {
    width: 20%;
}
.sticky.navbar {
    padding-bottom: 7px;
}

.logo img {
    width: 50%;
    }
    .hm-profile-head-one h1 p {
    text-align: center;
    margin-top: 3px;
    margin-right: 500px;
    font-size: 14px;
    font-weight: 100;
    color: #a0a0a0;
}
.hm-profile-head-two h1 p {
  
}

.hm-profile-head-three h1 p {
   
}

.navbar-bootbites .navbar-brand, .navbar-bootbites .navbar-nav > li > a {
       font-size: 13px;
       text-align: left;
}
 .navbar-nav > li > a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
   }
    .carousel-caption.hm_caption{
    position: static !important;
    color:#000;
}
.carousel-caption.hm_caption p{
  color:#000;
}
.carousel-caption.hm_caption p a{
    color: #000;
    text-decoration: none;
}
.carousel-caption.hm_caption p a:hover{
      color: #ccc;
    text-decoration: none;
}
.home-banner-wrapper .carousel-indicators {
    bottom: 0px;
}
.profile-slider .carousel-indicators{
     bottom: 33px !important;
}
.form-group textarea {
    width: 100%;
    background: #fffbf0;
    padding: 16px;
    border-color: #ccc;
    font-size: 16px;
}


.form-inline .form-group {
    width: 100% !important;
    margin-bottom: 5px !important;
    padding-right: 20px;
}

span.ion-ios-arrow-right {  
    bottom: 21%;
    font-size: 55px;   
}

span.ion-ios-arrow-left {   
    bottom: 21%;
    font-size: 55px;
}
.fact-contant h2 {
    font-size: 17px;
   padding: 0px 21px;
}
.hm-stories-head h1 {
    font-size: 30px;
    margin-bottom: 30px;
    margin-top: 35px;
}
.hm-tranding-content-grid .hm-optionSet-area .hm-comments-section {
    margin: 8px 0px 0px 15px;
    display: inline-block;
}
.hm-tranding-content-grid h3 {
    font-size: 22px;
}

.hm_top-header-login ul li ul{
        width: 100px;
}
.form .social .circle{
    margin: 0 12px;
}
.hm_top-header-login ul li ul li{
    padding: 4px 0px;
}
.genral-detail a.button.bg-black{
    padding: 12px 22px;
    margin-right: 18px;
}
.hm-tranding-content-grid{
    margin-top: 37px;
      margin-bottom:40px;
      padding: 15px;
  }
.home-about-slider-wrapper .carousel h3 {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 15px;
       padding-top: 15px;
}
.hm-profile-head-one h1{
    font-size: 18px;
}
.hm-profile-head-two h1{
    font-size: 18px;
}
.hm-profile-head-three h1{
    font-size: 18px;
}
.footer-responsive a{
    text-decoration: none;
    outline: none;
    color: inherit;
    float: left;
   padding: 0px 7px;
    margin-left: 2px;
  
}
.footer-linking ul li a {
    font-size: 11px;
}

.service_detail_wrapper .service_detail_content p {
    font-size: 13px;
    color: #666666;
    line-height: 17px;
    padding: 15px 10px 10px 10px;
}
.service_detail_wrapper .service_detail_content h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    margin-top: 12px;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.sponser-profile-content figure img{

    max-width: 100%;
    height: auto;
     display: inline-block;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
}

@media (max-width: 640px){

    .sitemap_middle_section .hm-social p#footOver{
        right: 191px;
    }
    .sitemap_middle_section .hm-social i{
        padding: 16px 16px;
    }



    .video_slider_wrapper .demo iframe{
    width: 588px !important;
    height: 260px !important;
}

 .video_slider_wrapper .demo img{
        width: 84% !important;
    }
    .footer_bottom_wrapper,.fotter_end_wrapper{
    text-align: center;
}
.footer_bottom_wrapper p,.fotter_end_wrapper ul li,.fotter_end_wrapper p.designed_by{
    float: none;
}

    .footer_middle_section .hm-social p#footOver{
        right: 191px;
    }
    .footer_middle_section .hm-social i{
        padding: 16px 16px;
    }

    .navbar-header a.navbar-brand.hm-icon img{
        width: 30%;
    }
    .hm-tranding-image-grid .hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin-bottom: 10px;
    margin-top: -35px;
}
    .logo img {
    width: 60%;
    }

  .large-display, .tab-display{
       display:none !important;
  }

  .mob-display{
    display: block !important;
  }
    
    .menu p a {
    color: #333333;
    padding: 4px;
    font-size: 16px;
    text-transform: uppercase;
}
span.ion-ios-arrow-right {    
    bottom: 24%;   
}
  
span.ion-ios-arrow-left {    
    bottom: 24%;   
}
i.ion-ios-arrow-right {
      top: 26%;
}
i.ion-ios-arrow-left {
      top: 26%;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
       
    margin-top: -5px !important;
}
.related-artical-wrapper i.ion-ios-arrow-right {
    top: 25%;
    left: 87%;
}

.related-artical-wrapper i.ion-ios-arrow-left {
    top: 25%;
    right: 87%;
}
.hm-tranding-content-grid .hm-optionSet-area .hm-comments-section {
    margin: 8px 0px 0px 15px;
    display: inline-block;
}
.hm-stories-head h1 {
    font-size: 26px;
    margin-bottom: 20px;
    margin-top: 35px;
}
.hm-profile-head h1 {
    font-size: 25px;   
     margin-bottom: 20px;
    margin-top: 35px;
}
.hm-query-head {
    margin-top: 25px;
    margin-bottom: 25px;
}
.hm-query-head h3 {
    font-size: 25px;
}
.hm-query-form button{
 margin-bottom: 30px;
}
.hm-tranding-footer{
margin-bottom: 20px;
}
.hm-tranding-inner-body{
 margin-bottom: 10px;
}
.hm-connect-section.hover-share {
    margin-bottom: 15px;
}
.hm-tranding-content-grid h3 {
    font-size: 22px;
}
.home-banner-wrapper {
    margin-bottom: 25px;
}
.hm-about-wrapper {
    margin-bottom: 20px;
    
}
.hm-profile-footer h4 a {
    font-size: 14px;
}
.hm-profile-footer {
    margin-bottom: 20px;
}
.hm-tranding-footer h4 a{
    font-size: 14px;
}
.page-head{
    margin-bottom: 25px;
}
.page-head h1 {
    margin-left: 10px;
     
}
.content-section h4 {
    font-size: 14px;
    margin-bottom: 0px;
}
.page-head-wrapper .page-head .breadcrumb{
        margin-left: 10px;
}
.content-section p {
   margin-bottom: 15px;
}
.body-inner-wrapper {
    padding: 20px 0;
}
.wine-content h3 span{
        font-size: 14px;
    color: #666666;
    font-weight: normal;
    line-height: 20px;
}
.product-detail-content p{
        font-size: 14px;
}
.product-detail-content h2 span{
    font-size: 14px;
    color: #666666;
    font-weight: normal;
    line-height: 20px;
}
.product-detail-content {
    margin-bottom: 28px;
}
.wine-profile-grid .wine-content ul.profile-detail-listing li {
    line-height: 20px;
    font-size: 14px;
}


.product-detail-content ul.profile-detail-listing li {
    line-height: 20px;
    font-size: 14px;
}
.wine-content h3 {
    font-size: 14px;
}
.wine-content p {
    font-size: 14px;
}
h2.background span {  
    padding: 0 15px;
    font-size: 22px;
}
.artical-head h2 {    
    margin: 25px 0px;
}
#search input[type="search"] {
    font-size: 40px;
}

.hm_top-header-login ul li ul {
    width: 100px;
}
.form-module .toggle .tooltip{
  z-index: 0;
       text-align: center;
    border: 2px solid #eee;
}
.tooltip.hidden-arrow:before{
    display: none !important;
}
.tooltip:after {
    content: "\f0d7";
    font-family: fontawesome;
    position: absolute;
    bottom: -9px;
    right:10px;
    font-size: 15px;
    display: block;
    color: #616161;
        z-index: 0;
}
.profile-listing-wrapper .profile-section a figure figcaption h2{
    font-size: 14px;
}
.trending-feature-section{
    margin-top: 30px;
}
.mob-fullwidth{
    width:100%;
}
.magazine-listing-wrapper nav ul{
        width: 350px;
}
.magazine-listing-wrapper nav ul li{
        width: 350px;
}
.about-owner figure img{
    width: 100%;
}
.hm-profile-head-one h1 p {
    text-align: center;
    margin-top: 3px;
    margin-right: 500px;
    font-size: 14px;
    font-weight: 100;
    color: #a0a0a0;
}

.hm-tranding-content-grid{
    margin-top: 37px;
      margin-bottom:40px;
      padding: 15px;
  }
  .home-about-slider-wrapper .carousel h3 {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 15px;
       padding-top: 15px;
}
.hm-profile-head-one h1{
    font-size: 18px;
}
.hm-profile-head-two h1{
    font-size: 18px;
}
.hm-profile-head-three h1{
    font-size: 18px;
}
.footer-responsive a{
    text-decoration: none;
    outline: none;
    color: inherit;
    float: left;
   padding: 0px 7px;
    margin-left: 2px;
  
}
.footer-linking ul li a {
    font-size: 11px;
}
.service_detail_wrapper .service_detail_content p {
    font-size: 13px;
    color: #666666;
    line-height: 17px;
    padding: 15px 10px 10px 10px;
}
.service_detail_wrapper .service_detail_content h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    margin-top: 12px;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
    position: absolute;
    bottom: 40%;
    left: 44%;    

}
.sponser-profile-content figure img{

    max-width: 100%;
    height: auto;
     display: inline-block;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
}




@media (max-width: 540px){

    .sitemap_middle_section .hm-social p#footOver{
        right: 152px;
}


 .video_slider_wrapper .demo img{
        width: 67% !important;
    }
   .video_slider_wrapper .demo  ul#image-gallery{
    height: 206px !important;
   }

   .page-head-wrapper .page-head .breadcrumb p{
    font-size: 11px;
   }
   .page-head h1{
    font-size : 18px;
   }
   .filter_section nav ul li.sub-menu-parent a{
        font-size: 12px;
    width: 100px;
   }

.footer_middle_section .hm-social p#footOver{
        right: 152px;
}

    .hm-tranding-image-grid .hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin-bottom: 10px;
    margin-top: -35px;
}
    .hm-tranding-content-grid .hm-optionSet-area .hm-comments-section {
    margin: 0px 0px;
    display: inline-block;
}
.hm-tranding-content-grid .hm-optionSet-area .hm-connect-section ul li, .hm-tranding-content-grid .hm-optionSet-area .hm-comments-section ul li{
      display: inline-block;
    margin-left: 0px;
}
.hm-profile-head-one h1 p {
    text-align: center;
    margin-top: 3px;
    margin-right: 500px;
    font-size: 14px;
    font-weight: 100;
    color: #a0a0a0;
}

.hm-tranding-content-grid{
    margin-top: 37px;
      margin-bottom:40px;
      padding: 15px;
  }
.home-about-slider-wrapper .carousel h3 {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 15px;
       padding-top: 15px;
}
.hm-profile-head-one h1{
    font-size: 18px;
}
.hm-profile-head-two h1{
    font-size: 18px;
}
.hm-profile-head-three h1{
    font-size: 18px;
}
.footer-responsive a{
    text-decoration: none;
    outline: none;
    color: inherit;
    float: left;
   padding: 0px 7px;
    margin-left: 2px;
  
}
.footer-linking ul li a {
    font-size: 11px;
}
.service_detail_wrapper .service_detail_content h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    margin-top: 12px;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.sponser-profile-content figure img{

    max-width: 100%;
    height: auto;
     display: inline-block;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
}


@media (max-width: 480px){

    .sitemap_bottom_wrapper,.fotter_end_wrapper{
    text-align: center;
}
.sitemap_bottom_wrapper p,.fotter_end_wrapper ul li,.fotter_end_wrapper p.designed_by{
    float: none;
}

.sitemap_middle_section .hm-social p#footOver {
    right: 128px;
}


.video_slider_wrapper .demo img{
width: 49% !important;
}
 .video_slider_wrapper .demo  ul#image-gallery{
    height: 160px !important;
   }
.footer_bottom_wrapper,.fotter_end_wrapper{
    text-align: center;
}
.footer_bottom_wrapper p,.fotter_end_wrapper ul li,.fotter_end_wrapper p.designed_by{
    float: none;
}


    .hm-tranding-image-grid .hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin-bottom: 10px;
    margin-top: -35px;
}
.menu p a {
    color: #333333;
    padding: 3px;
    font-size: 16px;
    text-transform: uppercase;
}
.footer-top ul li{
    padding: 0px 4px;
}
.footer-middle ul li{
 padding: 0px 5px;
}
.home-banner-wrapper .carousel-indicators {
    bottom: 0px;
   
}
.profile-slider .carousel-indicators{
     bottom: 1px !important;
}
span.ion-ios-arrow-right {
    bottom: 29%;
}
span.ion-ios-arrow-left {
    bottom: 29%;
}
.hm-stories-head h1 {
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 22px;
}
.hm-profile-head h1 {
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 22px;
}
.wine-image, .wine-content {
    margin-bottom: 10px;
}

.register-body-modal button.btn.btn-default{
    margin-top: 10px;
}
.register-body-modal.modal-body {
    padding: 20px 20px 10px 20px;
   
}
.modal-header{
    padding: 5px !important;
}
.modal-body input[type="text"] {
   margin-bottom: 5px;
    padding: 5px;   
}
.modal-body input[type="email"] {
     margin-bottom: 5px;
    padding: 5px; 
}
.modal-body input[type="password"]{
    margin-bottom: 5px;
    padding: 5px;
}
.register-body-modal button.btn.btn-default:hover, .register-body-modal button.btn.btn-default:focus {
       padding: 6px 12px;
}
.modal-footer{
     padding: 5px !important;
}
#search input[type="search"]{
    font-size: 25px;
}
#search .btn{
    padding: 8px 67px;
    left: 40%;
    top: 43%;
}
.hm_top-header-login ul li ul {
    width: 100px;
}
.hm_top-header .hm_top-header-date ul{
        display: none;
}
.form-module .toggle .tooltip{
    top: -60px;
    right: 0px;
    z-index: 0;
       text-align: center;
    border: 2px solid #eee;
}
.tooltip.hidden-arrow:before{
    display: none !important;
}
.tooltip:after {
    content: "\f0d7";
    font-family: fontawesome;
    position: absolute;
    bottom: -9px;
    right:10px;
    font-size: 15px;
    display: block;
    color: #616161;
    z-index: 0;
}
.logo-wrapper{
    margin:0px 0px;
}
.form-module{
        margin: 80px auto;
}
.profile-listing-wrapper .profile-section a figure figcaption h2{
    font-size: 14px;
}
.trending-feature-section{
    margin-top: 30px;
}
.mob-fullwidth{
    width:100%;
}
.trending-feature-section{
     margin-top: 40px;
}
.tourism-popup {
    margin-bottom: 40px;
}
.share-button button.btn.btn-default.share-btn{
        padding: 4px 9px;
}
.genral-detail a.button.bg-black {
    padding: 7px 15px;
    }
.share-button.sharer .social.top{
        margin-top: -15px;  

}
.social .fbtn{
        width: 46px;
}
.social .fa {
    padding: 9px 0px;
}
.content-container h2.profile-fact-contant{
    font-size: 17px;
    padding: 6px 25px;
}
#contact-buttons-bar.slide-on-scroll{
        z-index: 200;
}
.magazine-listing-wrapper nav ul{
        width: 283px;
}
.magazine-listing-wrapper nav ul li{
        width: 283px;
}
.hm-profile-head-one h1 p {
    text-align: center;
    margin-top: 3px;
    margin-right: 500px;
    font-size: 14px;
    font-weight: 100;
    color: #a0a0a0;
}
.hm-profile-head-two h1 p {
   
}

.hm-profile-head-three h1 p {
   
}
.hm-tranding-content-grid{
    margin-top: 37px;
      margin-bottom:40px;
      padding: 15px;
  }
.home-about-slider-wrapper .carousel h3 {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 15px;
       padding-top: 15px;
}
.hm-profile-head-one h1{
    font-size: 18px;
}
.hm-profile-head-two h1{
    font-size: 18px;
}
.hm-profile-head-three h1{
    font-size: 18px;
}
.footer-responsive a{
    text-decoration: none;
    outline: none;
    color: inherit;
    float: left;
  
   padding: 0px 7px;
    margin-left: 2px;
  
}
.footer-linking ul li a {
    font-size: 11px;
}

.footer_middle_section .hm-social p#footOver {
    right: 128px;
}
.service_detail_wrapper .service_detail_content p {
    font-size: 13px;
    color: #666666;
    line-height: 17px;
    padding: 15px 10px 10px 10px;
}
.service_detail_wrapper .service_detail_content h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    margin-top: 12px;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
       position: absolute;
      bottom: 35%;
    left: 17%;

}
.sponser-profile-content figure img{

    max-width: 100%;
    height: auto;
     display: inline-block;

}
}
@media (max-width: 414px){
        .video_slider_wrapper .demo iframe{
    width: 386px !important;
    height: 171px !important;
}
.video_slider_wrapper .demo img {
    width: 55% !important;
}
.video_slider_wrapper .demo .item .lSSlideOuter .lSPager.lSGallery li {
    width: 12% !important;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.sponser-profile-content figure img{

    max-width: 100%;
    height: auto;
     display: inline-block;

}
}
@media (max-width: 412px){
    .video_slider_wrapper .demo iframe{
    width: 378px !important;
    height: 167px !important;
}
    .video_slider_wrapper .demo img {
    width: 54% !important;
}
.video_slider_wrapper .demo .item .lSSlideOuter .lSPager.lSGallery li {
    width: 30% !important;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.sponser-profile-content figure img{

    max-width: 100%;
    height: auto;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
}
@media (max-width: 380px){

    .sitemap_wrapper .category_section ul li a{
        font-size: 10px;
    }
    .sitemap_wrapper .category_section ul li.separator:before{
        padding: 0px 4px;
    }
    .sitemap_middle_wrapper .footer_middle_section ul li a{
        font-size: 10px;
    }
.sitemap_middle_section .hm-social i {
    padding: 13px 13px;
}
.sitemap_middle_section .hm-social p#footOver {
    right: 127px;
}

    .video_slider_wrapper .demo img {
    width: 41% !important;
}
.video_slider_wrapper .demo  ul#image-gallery{
    height: 150px !important;
   }
    .fotter_wrapper .category_section ul li a{
        font-size: 10px;
    }
    .fotter_wrapper .category_section ul li.separator:before{
        padding: 0px 4px;
    }
    .footer_middle_wrapper .footer_middle_section ul li a{
        font-size: 10px;
    }

    .hm_latest_updates_wrapper .item blockquote .hm_option_section button{
        width: 70px;
        font-size: 11px;
    }
.hm_latest_updates_wrapper .item blockquote .hm_option_section ul li{
    font-size: 10px;
}
    .footer_middle_section .hm-social i {
    padding: 13px 13px;
}
.footer_middle_section .hm-social p#footOver {
    right: 127px;
}

    .hm-top-toggle.navbar-toggle span.glyphicon{
        left:0px;
        color: #ccc;

    }

    .hm-tranding-image-grid .hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin-bottom: 10px;
    margin-top: -35px;
}
    .footer-top p a {
    padding: 0px 3px;
    color: #666666;
    font-size: 12px;
    text-transform: uppercase;
}
  .carousel-indicators {
      /* bottom: 43px !important; */

}
.profile-slider .carousel-indicators{
     bottom: 1px !important;
}
span.ion-ios-arrow-right {
    bottom: 20%;
}
span.ion-ios-arrow-left {
    bottom: 20%;
}
.pull-xs-right .hm-searchbox input[type=text] {
    width: 114px;
    }
.pull-xs-right .hm-searchbox i.fa.fa-search{
     padding-top: 0px;
    padding-left: 0px;
}
.navbar-toggle{
    right: -46px;
}
.navbar-brand > img{
    padding-top: 10px !important;
    margin-top: 12px;
   
    width: 42%;
}
.fact-contant h2 {
    
    font-size: 14px;
    padding: 0px 14px;
}
h2.background:before{
    top: 62%;
}
.hm-top-menu li {
    display: block;
}
.hm_top-header .hm_top-header-login ul li{
    padding-left: 0px;
    margin-right: 3px;
}
.hm_top-header-login ul li ul li{
        padding: 4px 13px !important;
}
.hm_top-header .hm_top-header-login ul li.caret-down:before {
      padding: 3px;
    top: -1px;
    position: relative;
}
.hm-top-toggle.navbar-toggle{
        right: -8px;
}
.hm-top-toggle.navbar-toggle {
    margin-right: 5px;
}
.hm_top-header .hm_top-header-date ul li a {
    font-size: 14px;
}
.hm_top-header .hm_top-header-date ul{
        display: none;
}
.form-module .toggle .tooltip{
    top: -60px;
    right: 0px;
    text-align: center;
    border: 2px solid #eee;
    z-index: 0;
}
.tooltip.hidden-arrow:before{
    display: none !important;
}
.tooltip:after {
    content: "\f0d7";
    font-family: fontawesome;
    position: absolute;
    bottom: -11px;
    right:10px;
    font-size: 15px;
    display: block;
    color: #616161;
        
}
.form .social .circle{
    margin: 0 10px; 
}
.logo-wrapper{
    margin:0px 0px;
}
.form-module{
        margin: 80px auto;
}
.profile-listing-wrapper .profile-section a figure figcaption h2{
    font-size: 14px;
}
.trending-feature-section{
    margin-top: 30px;
}
.mob-fullwidth{
    width:100%;
}
.trending-feature-section{
     margin-top: 40px;
}
.tourism-popup {
    margin-bottom: 40px;
}
.share-button button.btn.btn-default.share-btn{
        padding: 6px 9px;
    font-size: 14px;
}
.genral-detail a.button.bg-black {
    padding: 7px 15px;
    margin-right: 15px;
    float: left;
    }
    .share-button.sharer{
        float:none;
    }
.share-button.sharer .social.top{
    margin-top: -17px;   
    margin-left: 0px;
    float: left;
}
.social .fbtn{
        width: 40px;
}
.social .fa {
    padding: 9px 0px;
}
.genral-detail ul li{
    font-size: 14px;
}
.genral-detail i.large-txt {
    font-size: 16px;
}
.genral-detail ul li i {
      padding: 0px 6px;
  }
  .detail-tourism-content h2 {
    font-size: 25px;
}
.content-container h2.profile-fact-contant{
    font-size: 17px;
    padding: 6px 25px;
}
#contact-buttons-bar.slide-on-scroll{
        z-index: 200;
}
.magazine-listing-wrapper nav ul{
        width: 283px;
}
.magazine-listing-wrapper nav ul li{
        width: 283px;
}
.hm-profile-head-one h1 p {
    text-align: center;
    margin-top: 3px;
    margin-right: 500px;
    font-size: 12px;
    font-weight: 100;
    color: #a0a0a0;
}
.hm-profile-head-two h1 p {
  
}

.hm-profile-head-three h1 p {
    
}
.hm-tranding-content-grid{
    margin-top: 50px;
margin-bottom: 40px;
padding: 40px;
margin-left: 1px;
  }
.home-about-slider-wrapper .carousel h3 {
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 15px;
       padding-top: 15px;
}
.hm-profile-head-one h1{
    font-size: 18px;
}
.hm-profile-head-two h1{
    font-size: 18px;
}
.hm-profile-head-three h1{
    font-size: 18px;
}
.footer-responsive a{
    text-decoration: none;
    outline: none;
    color: inherit;
    float: left;
    padding: 0px 7px;
    margin-left: 2px;
  
}
.footer-linking ul li a {
    font-size: 11px;
}
.service_detail_wrapper .service_detail_content p {
    font-size: 13px;
    color: #666666;
    line-height: 17px;
    padding: 15px 10px 10px 10px;
}
.service_detail_wrapper .service_detail_content h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    margin-top: 12px;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
    position: absolute;
    bottom: 75px;
    left: 145px;
    color: #a98c8c;
}
.sponser-profile-content figure img{

    max-width: 100%;
    height: auto;
     display: inline-block;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
}
@media (max-width: 375px){

.video_slider_wrapper .demo iframe{
    width: 343px !important;
    height: 152px !important;
}

    .video_slider_wrapper .demo img {
    width: 49% !important;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 320px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 320px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
    position: absolute;
    bottom: 35%;
    left: 11%;

    color: #a98c8c;
}
.sponser-profile-content figure img{
 display: inline-block;
    max-width: 100%;
    height: auto;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
}
@media (max-width: 360px){
.video_slider_wrapper .demo iframe{
    width: 329px !important;
    height: 146px !important;
}
.video_slider_wrapper .demo img {
    width: 47% !important;
}
.video_slider_wrapper .demo .item .lSSlideOuter .lSPager.lSGallery li {
    width: 30% !important;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
    position: absolute;
    bottom: 70px;
    left: 140px;
    color: #a98c8c;
}
.sponser-profile-content figure img{
 display: inline-block;
    max-width: 100%;
    height: auto;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
}
@media (max-width: 320px){
     .video_slider_wrapper .demo iframe{
    width: 287px !important;
    height: 127px !important;
}
.video_slider_wrapper .demo .item .lSSlideOuter .lSPager.lSGallery li{
    width:29% !important;
}
.video_slider_wrapper .demo img {
    width: 41% !important;
}
.hm-registration-head input.btn.default-button {
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    border-radius: 0px;
    outline: none;
    width: 290px;
    height: 42px;
}

.hm-registration-head input.text-email {
    background: white;
    color: grey;
    border-radius: 0px;
    outline: none;
    font-size: 11px;
    width: 290px;
    height: 42px;
    text-align: center;
    border: 1px solid #cccccc;
}
.service_detail_wrapper .divider-line {
    margin-top: -60px;
}
.video-tasting-carousel .carousel-inner .item .overlay {
    position: absolute;
    bottom: 55px;
    left: 120px;
    color: #a98c8c;
}
.sponser-profile-content figure img{
 display: inline-block;
    max-width: 100%;
    height: auto;

}
.pull-xs-right .hm-searchbox i.fa.fa-search {
    position: absolute;
    padding-top: 2px;
    left: -10px;
    font-size: 20px;
    top: 26px;
}
 }
